Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

errors after upgrading to 2.0.28
(1 viewing) (1) Guest
Support forum for customers who have purchased this product. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: errors after upgrading to 2.0.28

errors after upgrading to 2.0.28 5 years, 11 months ago #42299

Hello, I have just upgraded from 2.0.26 to 2.0.28 and am now receiving lots of error messages in the order edit view.

This displays at the top multiple times, perhaps for every item added to the order:

Warning: Invalid argument supplied for foreach() in /var/www/vhosts/nbat.co.za/httpdocs/administrator/components/com_vminvoice/models/order.php on line 532 Warning: Invalid argument supplied for foreach() in /var/www/vhosts/nbat.co.za/httpdocs/administrator/components/com_vminvoice/models/order.php on line 532

And below in the summary section it says:
Warning: Invalid argument supplied for foreach() in /var/www/vhosts/nbat.co.za/httpdocs/administrator/components/com_vminvoice/views/order/tmpl/calc_rules.php on line 58 Warning: Invalid argument supplied for foreach() in /var/www/vhosts/nbat.co.za/httpdocs/administrator/components/com_vminvoice/views/order/tmpl/calc_rules.php on line 67 Warning: Invalid argument supplied for foreach() in /var/www/vhosts/nbat.co.za/httpdocs/administrator/components/com_vminvoice/views/order/tmpl/calc_rules.php on line 71

I am further unable to adjust prices. When I do, the calculation is incorrect and the tax is 0.

If there is no fix available, I'd be happy to re-install the earlier version 2.0.26 as this worked fine with our system, but I have been unable to find the files anywhere. Please would you be able to provide the earlier installation files? I urgently need to work on some orders and customers are waiting....

Thanks
Cheryl
The topic has been locked.

Re: errors after upgrading to 2.0.28 5 years, 11 months ago #42341

  • vebi
  • OFFLINE
  • Posts: 444
This was solved via email.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
User Login Empty